php56-ioncubeloader

Loader for ionCube Secured Files
http://www.ioncube.com/loaders.php

Current version
6.0.9

php56-ioncubeloader requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php56 5.6.31_7 PHP Version 5.6

Formula history

Alexander Turiak ioncubeloader 6.0.9
Chance Benson php56-ioncubeloader 6.0.6
Alexander Turiak php56-ioncubeloader 6.0.5
Andy Blyler php5*-ioncubeloader 5.0.17
Xu Cheng remove root_url in bottle block
Xu Cheng use MacOS.prefer_64_bit?
Alan Ivey php56-ioncubeloader: add 4.7.5 bottle.
Alexander Turiak Update php56-ioncubeloader to 4.7.5
DRobins13 Remove Ioncube for PHP 5.6 (incompatible)
Mark Hughes PHP 5.6 support
Show all revisions of this formula